body {
	overflow-x:hidden;
	padding-bottom:20px;	
}

.account_artcl {
	background-color:#d9e2f3;
}

.account_price {
	background-color:#0F5088; 
	color:white;	
}

.shipping_td_style td {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}

.shipping_adress_td_style td {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#0F5088;
}

.shipping_td_style td a {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#0F5088;
}

.versandart_redesign td {
	color:#0F5088;	
}

.shopping_content {
	color:#0F5088 !important;
}

.shopping_content td {
	color:#0F5088 !important;
}

.shopping_content td a {
	color:#0F5088 !important;
}

td .main b {
color:#0F5088 !important;	
}

#header_success {
	background-color:#105089;
	color:white;
	padding:8px;
}

.order_details_redesign {
	background-color:#0F5088;
	color:white!important;	
}

.order_details_redesign td {
	border-right:white 1px solid;	
}

.order_details_redesign1 {
	background-color:#d9e2f3;
}

.order_details_redesign1 td {
	border-right:white 1px solid;
	border-bottom:white 1px solid;
}

#adress_name {
	background-color:#0F5088;
	color:white!important;	
}

.content_redesign_style {
	font-size:12px;
	color:#0F5088!important;
}

#wertgarantie {
	
}

#wertgarantie .img_left {
	float:left;
	padding-right:20px;	
}

#wertgarantie .img_left.effect img {
	border:1px solid #ccc;
	
	/* CSS3 */
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	border-radius:5px;
	
	/* CSS3 */
	-webkit-box-shadow:3px 3px 5px 1px #666;
	-moz-box-shadow:3px 3px 5px 1px #666;
	-ms-box-shadow:3px 3px 5px 1px #666;
	box-shadow:3px 3px 5px 1px #666;
		
}

#wertgarantie ul li {
	left:50px;
	position:relative;	
}

#wertgarantie .space {
	height:5px;	
}

#wertgarantie .wg_head {
	font-weight:bold;
}

#wertgarantie .wg_head.big {
	font-size:34px;	
}

#wertgarantie .wg_head.mid {
	font-size:16px;	
}

#wertgarantie .wg_head.small {
	font-size:12px;	
}

#wertgarantie .wg_text {
	line-height:20px;	
}

#wertgarantie .wg_text_circle {
	padding:5px 1px 5px 1px;
	font-size:16px;
	background:#0F5088;
	color:white;
	text-align:center;
	
	/* CSS3 */
	-webkit-border-radius:100px;
	-moz-border-radius:100px;
	-ms-border-radius:100px;
	border-radius:100px;
}